fbpx

Home Forums Announcements Required SixBit Upgrade by 3/31/2021 Reply To: Required SixBit Upgrade by 3/31/2021

#14189
Wayne Rosmis
Participant

I am having the same issue. Currently using 4.00.203. Made 6 attempts to download .204 and receive the same scripts error. See attached scree grab. When selecting yes or no, and then clicking OK, the page goes into Not Responding and locks up.
Since it is Saturday, I will also open a ticket in case John does not see these posts.

 

© 2023 SixBit Software. All rights reserved.